Skip to main content
GET
/
domain
/
v1
/
storageadmins
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/domain/v1/storageadmins \
  --header 'Authorization: Bearer <token>'
{
  "defaultStorageAdmin": {
    "canCreateLibrary": true,
    "email": "<string>",
    "kind": "<string>",
    "name": "<string>"
  },
  "kind": "<string>",
  "storageAdmins": [
    {
      "canCreateLibrary": true,
      "email": "<string>",
      "kind": "<string>",
      "name": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

securityCode
string

The security code

domain
string

The domain

Response

200 - application/json

A ApiStorageAdminList response

defaultStorageAdmin
object
kind
string
storageAdmins
object[]